BODY {
	FONT-SIZE: 75%; FONT-FAMILY: "Verdana", "Arial", "宋体"
}
TD {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
.p9 {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.p11 {
	FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.p14 {
	FONT-SIZE: 14px; FONT-FAMILY: "Arial", "宋体"
}
.hcolor {
	COLOR: #666666; TEXT-DECORATION: none
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #666666
}
.unnamed1 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bp11 A:link {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Arial", "宋体"; TEXT-DECORATION: none
}
.bp11 A:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Arial", "宋体"
}
.bp11 A:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Arial", "宋体"
}
.bp14 A:link {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.bp14 A:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.bp14 A:visited {
	FONT-SIZE: 14px; COLOR: #ffffff
}
